/*Leadeship----------*/
ul li, ol li {padding: 0 ;position: relative;/*line-height: 1.5;*/font-weight: 400;}
ul li:before { content: ""; width: 0px; height: 0px; background: none; position: absolute;  left: 0px;   top: 0px;}
.board-blue-box{display:block;width:calc(65% - 40px);background:#264E7E;height:559px;margin-left:5px;padding:20px;float:left;border-right: 5px solid #fff}
.board-blue-box p{color: #fff;
font-size: 31px;
margin-top: 48px;
font-weight: 100;}
.panel-collapse p{color:#fff}

/* SECONDARY PAGES */
/* DIRECTORS */
.text-blue {color:#276CB1;}
.appointed {border-bottom:2px solid #00529D; color:#820926; padding-bottom:5px;}
.exec-title {color:#008EC4; font-size:1.2em;}
.director-clear {display:none; clear:none;}
.static-box { display:table-cell; height:92px; padding-top:38px; vertical-align:bottom;}
.static-box-lead { display:table-cell; height:117px; vertical-align:bottom;}
.lead-height{display:none; height:0px;}
.marcel-height{display:none; height:0px;}

p.note > span:first-of-type { font-size: 14px; font-weight: 400; font-family: 'Roboto Condensed', sans-serif; } 
p.note { padding-left: 20px; }
h1 { margin-bottom: 20px; }
.panel-group { padding: 0; }
.panel-group > .panel {
	float: none;
	display: inline-block; 
	margin: 0 -4px 0 0;
	vertical-align: top;
	padding: 0 5px;
}
.panel-group > .panel,
.panel-group .panel+.panel { margin-top: 0px; }
.panel-group > .panel > .panel { 
	border: 1px solid #fff; 
	overflow: hidden;
	background-color:#fff;
}
.panel-group > .panel:hover > .panel { border-color: #EC1B2D;border-bottom-left-radius: 25px}
.panel-group > .panel > .panel img {margin-bottom:0;}
.panel-group .panel-heading h4 {color: #002E67; font-weight: bold; font-size: 1em; margin-bottom: .5em; }
.panel-group .panel-heading h4 span { font-weight:400;}
.panel-group .panel-heading h5 {color: #902C3D; font-weight: bold; font-size: 12px; margin-bottom: .5em; border-bottom:1px solid #fff; border-top:1px solid #fff; padding:10px 0;text-transform: inherit;}

.panel-group .panel-heading p {margin-bottom:.5em !important;}

.list-group.panel li {color:#fff;}
.list-group.panel li a,
.list-group.panel li a.collapsed:hover { color: #fff; padding:5px 5px 5px 13px; background-color:#50749E;}
.list-group.panel li a.collapsed { color: #fff; padding-left:13px; cursor: pointer;}
.list-group.panel li a { position: relative; display: block; cursor: pointer;}
.list-group.panel li a:after {
	content: '+';
	font-size: 26px;
	line-height: 0;
	position: absolute;
	right: 10px;
	top: 13px;
	display: block;
	font-weight: 300;
	
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
			transform: rotate(45deg);
}
 .list-group.panel li a.collapsed:after{
	-webkit-transform: rotate(0);
	   -moz-transform: rotate(0);
		-ms-transform: rotate(0);
		 -o-transform: rotate(0);
			transform: rotate(0);
}
.panel-group .list-group.panel li.panel+.panel { margin-top: 0; }
.list-group.panel li > div > p {font-size: 13px;}
.leadership-container {width:31.95161290322581%;float:left;margin-right: 1%;}
.leadership-container img{position:relative;top:5px}

.panel>.panel-collapse>.table, .panel>.table, .panel>.table-responsive>.table {
	margin-bottom: 0
}
.panel>.panel-collapse>.table caption, .panel>.table caption, .panel>.table-responsive>.table caption {
	padding-right: 15px;
	padding-left: 15px
}
.panel>.table-responsive:first-child>.table:first-child, .panel>.table:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child, .panel>.table:first-child>thead:first-child>tr:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table:first-child>thead:first-child>tr:first-child th:first-child {
	border-top-left-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table:first-child>thead:first-child>tr:first-child th:last-child {
	border-top-right-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child, .panel>.table:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
	border-bottom-right-radius: 3px
}
.panel>.panel-body+.table, .panel>.panel-body+.table-responsive, .panel>.table+.panel-body, .panel>.table-responsive+.panel-body {
	border-top: 1px solid #ddd
}
.panel>.table>tbody:first-child>tr:first-child td, .panel>.table>tbody:first-child>tr:first-child th {
	border-top: 0
}
.panel>.table-bordered, .panel>.table-responsive>.table-bordered {
	border: 0
}
.panel>.table-bordered>tbody>tr>td:first-child, .panel>.table-bordered>tbody>tr>th:first-child, .panel>.table-bordered>tfoot>tr>td:first-child, .panel>.table-bordered>tfoot>tr>th:first-child, .panel>.table-bordered>thead>tr>td:first-child, .panel>.table-bordered>thead>tr>th:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child, .panel>.table-responsive>.table-bordered>thead>tr>td:first-child, .panel>.table-responsive>.table-bordered>thead>tr>th:first-child {
	border-left: 0
}
.panel>.table-bordered>tbody>tr>td:last-child, .panel>.table-bordered>tbody>tr>th:last-child, .panel>.table-bordered>tfoot>tr>td:last-child, .panel>.table-bordered>tfoot>tr>th:last-child, .panel>.table-bordered>thead>tr>td:last-child, .panel>.table-bordered>thead>tr>th:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child, .panel>.table-responsive>.table-bordered>thead>tr>td:last-child, .panel>.table-responsive>.table-bordered>thead>tr>th:last-child {
	border-right: 0
}
.panel>.table-bordered>tbody>tr:first-child>td, .panel>.table-bordered>tbody>tr:first-child>th, .panel>.table-bordered>thead>tr:first-child>td, .panel>.table-bordered>thead>tr:first-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>th, .panel>.table-responsive>.table-bordered>thead>tr:first-child>td, .panel>.table-responsive>.table-bordered>thead>tr:first-child>th {
	border-bottom: 0
}
.panel>.table-bordered>tbody>tr:last-child>td, .panel>.table-bordered>tbody>tr:last-child>th, .panel>.table-bordered>tfoot>tr:last-child>td, .panel>.table-bordered>tfoot>tr:last-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>th, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th {
	border-bottom: 0
}
.panel>.table-responsive {
	margin-bottom: 0;
	border: 0
}
.panel-group {
	margin-bottom: 20px
}
.panel-group .panel {
	margin-bottom: 0;
	
}
.panel-group .panel+.panel {
	margin-top: 0px
}
.panel-group .panel-heading {
	border-bottom: 0
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 1px solid #ddd
}
.panel-group .panel-footer {
	border-top: 0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd
}
.panel-default {
	border-color: #ddd
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ddd
}
.panel-default>.panel-heading .badge {
	color: #f5f5f5;
	background-color: #333
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ddd
}
.panel-primary {
	border-color: #337ab7
}
.panel-primary>.panel-heading {
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #337ab7
}
.panel-primary>.panel-heading .badge {
	color: #337ab7;
	background-color: #fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #337ab7
}
.panel-success {
	border-color: #d6e9c6
}
.panel-success>.panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #d6e9c6
}
.panel-success>.panel-heading .badge {
	color: #dff0d8;
	background-color: #3c763d
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #d6e9c6
}
.panel-info {
	border-color: #bce8f1
}
.panel-info>.panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #bce8f1
}
.panel-info>.panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #bce8f1
}
.panel-warning {
	border-color: #faebcc
}
.panel-warning>.panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #faebcc
}
.panel-warning>.panel-heading .badge {
	color: #fcf8e3;
	background-color: #8a6d3b
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #faebcc
}
.panel-danger {
	border-color: #ebccd1
}
.panel-danger>.panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ebccd1
}
.panel-danger>.panel-heading .badge {
	color: #f2dede;
	background-color: #a94442
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ebccd1
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.fade.in {
	opacity: 1
}
.collapse {
	display: none
}
.collapse.in {display: block;padding:13px;text-align: left;}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .35s;
	-o-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-property: height, visibility;
	-o-transition-property: height, visibility;
	transition-property: height, visibility
}

.panel {
	margin-bottom: 20px;
/*	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05)*/
}
.panel-body {
	padding: 15px
}
.panel-heading {
	padding: 10px 0px;
	border-bottom: 1px solid transparent;
	
}

.panel-heading p {margin-bottom:0px; font-size:13px;}

.panel-heading>.dropdown .dropdown-toggle {
	color: inherit
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit
}
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
	color: inherit
}
.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.panel>.list-group, .panel>.panel-collapse>.list-group {
	margin-bottom: 0
}
.panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item {
	border-width: 1px 0;
	border-radius: 0
}
.panel>.list-group:first-child .list-group-item:first-child, .panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
	border-top: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.panel>.list-group:last-child .list-group-item:last-child, .panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-bottom: 0;background: #50749E;border: 9px solid #E7E7E9; border-top: 0;border-bottom-left-radius: 25px;color:#fff}
	
.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.panel-heading+.list-group .list-group-item:first-child {
	border-top-width: 0
}
.list-group+.panel-footer {
	border-top-width: 0
}
.panel>.panel-collapse>.table, .panel>.table, .panel>.table-responsive>.table {
	margin-bottom: 0
}
.panel>.panel-collapse>.table caption, .panel>.table caption, .panel>.table-responsive>.table caption {
	padding-right: 15px;
	padding-left: 15px
}
.panel>.table-responsive:first-child>.table:first-child, .panel>.table:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child, .panel>.table:first-child>thead:first-child>tr:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:first-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:first-child, .panel>.table:first-child>thead:first-child>tr:first-child td:first-child, .panel>.table:first-child>thead:first-child>tr:first-child th:first-child {
	border-top-left-radius: 3px
}
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child td:last-child, .panel>.table:first-child>tbody:first-child>tr:first-child th:last-child, .panel>.table:first-child>thead:first-child>tr:first-child td:last-child, .panel>.table:first-child>thead:first-child>tr:first-child th:last-child {
	border-top-right-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child, .panel>.table:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:first-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
	border-bottom-left-radius: 3px
}
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child td:last-child, .panel>.table:last-child>tbody:last-child>tr:last-child th:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child, .panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
	border-bottom-right-radius: 3px
}
.panel>.panel-body+.table, .panel>.panel-body+.table-responsive, .panel>.table+.panel-body, .panel>.table-responsive+.panel-body {
	border-top: 1px solid #ddd
}
.panel>.table>tbody:first-child>tr:first-child td, .panel>.table>tbody:first-child>tr:first-child th {
	border-top: 0
}
.panel>.table-bordered, .panel>.table-responsive>.table-bordered {
	border: 0
}
.panel>.table-bordered>tbody>tr>td:first-child, .panel>.table-bordered>tbody>tr>th:first-child, .panel>.table-bordered>tfoot>tr>td:first-child, .panel>.table-bordered>tfoot>tr>th:first-child, .panel>.table-bordered>thead>tr>td:first-child, .panel>.table-bordered>thead>tr>th:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:first-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child, .panel>.table-responsive>.table-bordered>thead>tr>td:first-child, .panel>.table-responsive>.table-bordered>thead>tr>th:first-child {
	border-left: 0
}
.panel>.table-bordered>tbody>tr>td:last-child, .panel>.table-bordered>tbody>tr>th:last-child, .panel>.table-bordered>tfoot>tr>td:last-child, .panel>.table-bordered>tfoot>tr>th:last-child, .panel>.table-bordered>thead>tr>td:last-child, .panel>.table-bordered>thead>tr>th:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>td:last-child, .panel>.table-responsive>.table-bordered>tbody>tr>th:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child, .panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child, .panel>.table-responsive>.table-bordered>thead>tr>td:last-child, .panel>.table-responsive>.table-bordered>thead>tr>th:last-child {
	border-right: 0
}
.panel>.table-bordered>tbody>tr:first-child>td, .panel>.table-bordered>tbody>tr:first-child>th, .panel>.table-bordered>thead>tr:first-child>td, .panel>.table-bordered>thead>tr:first-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:first-child>th, .panel>.table-responsive>.table-bordered>thead>tr:first-child>td, .panel>.table-responsive>.table-bordered>thead>tr:first-child>th {
	border-bottom: 0
}
.panel>.table-bordered>tbody>tr:last-child>td, .panel>.table-bordered>tbody>tr:last-child>th, .panel>.table-bordered>tfoot>tr:last-child>td, .panel>.table-bordered>tfoot>tr:last-child>th, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>td, .panel>.table-responsive>.table-bordered>tbody>tr:last-child>th, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td, .panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th {
	border-bottom: 0
}
.panel>.table-responsive {
	margin-bottom: 0;
	border: 0
}
.panel-group {
	margin-bottom: 20px
}
.panel-group .panel {
	margin-bottom: 0;text-align: center;
	
}
.panel-group .panel+.panel {
	margin-top: 0px
}
.panel-group .panel-heading {position:relative;border-bottom: 0; color:#fff; height:76px; margin-top:-14px;border-radius: 25px;border-bottom-right-radius:0;border-bottom-left-radius:0;border:9px solid #E7E7E9;border-bottom:0} 

/*.panel-heading:before{ position: absolute;top: -9px; left: -9px; content: ''; width: 30px; height: 30px; border-top: 9px solid #202B5E; border-left: 9px solid #202B5E;  border-top-left-radius: 25px 25px;}*/

.panel-group .panel-heading div {padding:0 10px;}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 1px solid #ddd
}
.panel-group .panel-footer {
	border-top: 0
}
.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd
}
.panel-default {
	border-color: #ddd
}
.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ddd
}
.panel-default>.panel-heading .badge {
	color: #f5f5f5;
	background-color: #333
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ddd
}
.panel-primary {
	border-color: #337ab7
}
.panel-primary>.panel-heading {
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #337ab7
}
.panel-primary>.panel-heading .badge {
	color: #337ab7;
	background-color: #fff
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #337ab7
}
.panel-success {
	border-color: #d6e9c6
}
.panel-success>.panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}
.panel-success>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #d6e9c6
}
.panel-success>.panel-heading .badge {
	color: #dff0d8;
	background-color: #3c763d
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #d6e9c6
}
.panel-info {
	border-color: #bce8f1
}
.panel-info>.panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}
.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #bce8f1
}
.panel-info>.panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f
}
.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #bce8f1
}
.panel-warning {
	border-color: #faebcc
}
.panel-warning>.panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}
.panel-warning>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #faebcc
}
.panel-warning>.panel-heading .badge {
	color: #fcf8e3;
	background-color: #8a6d3b
}
.panel-warning>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #faebcc
}
.panel-danger {
	border-color: #ebccd1
}
.panel-danger>.panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ebccd1
}
.panel-danger>.panel-heading .badge {
	color: #f2dede;
	background-color: #a94442
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ebccd1
}

.title-bar {color:#fff; padding:10px; background:#202B5E; position:relative; font-size: 1em !important; font-style: italic;}
.panel-bg-blue {background:#83B7D2 !important; min-height: 345px;}
.panel-bg-blue p {font-size:80%;}
.title-bar-green {color:#fff; padding:10px; background:#9ED4BE !important; position:relative;min-height: 87px;font-size:1em !important;}

.title-bar-green span {position:absolute; bottom:5px;}
.exec-foot-note {width:40%; float:left;}
ul.exec-list {font-size: .875rem; list-style-type:none; padding:0; margin:0px;}
ul.exec-list li {margin-left:0; line-height: 1.2;    font-size: 13px;}
.who-leads-container {width:15.85%;}
.gov-committee {border-top:1px solid #fff; border-bottom:2px solid #fff; font-weight:bold;}
.MargL {margin-left:1.3%;}
.img-responsive  {width:100%;}
.list-group-item a{color:#fff}
.panel-heading h4{color:#790025;font-weight:600}

/*Switch-colors*/
.switch-Lblue{color:#0084AA !important}


/*Animations-----*/

.animate {
  opacity: 1;
  position: relative; }
  .animate.slide-left, .animate.slide-right, .animate.slide-down, .animate.slide-up {
    opacity: 0;
    -webkit-transition: all 2s linear;
    -moz-transition: all 2s linear;
    -ms-transition: all 2s linear;
    transition: all 2s linear;
    -webkit-transform: translate3d(-50%, 0, 0);
    -moz-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0); }
    .animate.slide-left.in-view, .animate.slide-right.in-view, .animate.slide-down.in-view, .animate.slide-up.in-view {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }
  .animate.slide-left {
    -webkit-transform: translate3d(50%, 0, 0);
    -moz-transform: translate3d(50%, 0, 0);
    -ms-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0); }
  .animate.slide-down {
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s; }
  .animate.slide-up {
    -webkit-transform: translate3d(0, 50%, 0);
    -moz-transform: translate3d(0, 50%, 0);
    -ms-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    transition-delay: 0.5s; }

/*------------*/

.scale-in-center {
	-webkit-animation: scale-in-center 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-left {
	-webkit-animation: slide-in-left 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.slide-in-right {
	-webkit-animation: slide-in-right 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 3.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.bounce-in-top {
	-webkit-animation: bounce-in-top 2.5s both;
	        animation: bounce-in-top 2.5s both;
}


* ----------------------------------------
 */
@-webkit-keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
            transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(-65px);
            transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(-28px);
            transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
            transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(-65px);
            transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(-28px);
            transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}

/* ----------------------------------------------
 * Generated by Animista on 2019-6-26 18:23:40
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(350px);
            transform: translateX(350px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(350px);
            transform: translateX(350px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);

            transform: translateX(0);
    opacity: 1;
  }
}


/* ----------------------------------------------
 * Generated by Animista on 2019-6-26 18:22:17
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-350px);
            transform: translateX(-350px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-350px);
            transform: translateX(-350px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}


/* ----------------------------------------------
 * Generated by Animista on 2019-6-26 18:18:0
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-center
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
